/* 
  Localizable.strings
  RepliesMac

  Created by Stefan Fuerst on 24.06.16.
  Copyright (c) 2016 Replies. All rights reserved.
*/


"Problem" = "Problem";
"General" = "General";
"Feature Request" = "Feature Request";
"Testimonial" = "Testimonial";
"Other" = "Other";
"Question" = "Question";
"Inquiry" = "Inquiry";

"Subject:" = "Subject:";
"Your Name:" = "Your Name:";
"Your E-Mail:" = "E-Mail:";

"Send" = "Send";
"Cancel" = "Cancel";

"Supported Languages: %@" = "Supported Languages: %@";
"Your message has been sent" = "Your message has been sent";
"Please wait" = "Please wait";
"esc to stop" = "esc to stop";
"Support" = "Support";

"Press 'esc' to stop screen recording" = "Press 'esc' to stop screen recording";